/* No comment */
"Listing directory failed" = "Échec de la liste du répertoire";

/* Touch file failed */
"Cannot create {0}" = "Impossible de créer le fichier {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Impossible de créer le dossier {0}";

/* Moving file failed */
"Cannot rename {0}" = "Impossible de renommer le fichier {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Impossible de lire les attributs du fichier";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Impossible d'écrire les attributs du fichier";

/* Removing file failed */
"Cannot delete {0}" = "Impossible de supprimer le fichier {0}";

/* Ownership of file */
"Cannot change owner" = "Impossible de modifier le propriétaire";

/* Group ownership of file or folder */
"Cannot change group" = "Impossible de modifier le groupe";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Impossible de changer les permissions";
"Cannot change timestamp" = "Impossible de changer le timestamp";

/* Mount failure */
"Connection failed" = "Échec de la connexion";

/* Transfer failure */
"Download failed" = "Échec du téléchargement";

/* Transfer failure */
"Upload failed" = "Échec du téléversement";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Impossible de lire la configuration CDN";
"Cannot write CDN configuration" = "Impossible d'écrire la configuration CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Impossible de lire la configuration du conteneur";